-- IdParametro CHAR(20)
-- Descripcion VARCHAR(80)

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Caja_Fecha_Cie_Vali')
INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
VALUES ('1','Caja_Fecha_Cie_Vali', 'CAJA: Validar la fecha de cierre al cerrar la caja.', 'INTEGER', 1, 'Valida la fecha de cierre con la fecha de actual. 0=No valida  1=Pregunta en caso que sea diferente  2=Siempre deja la fecha actual')
GO


